/* privacypolicy
   ========================================================================== */
.privacypolicy {
  padding-bottom: 20px;
}

#p_ttl{
  padding: 30px 15px;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.4;
}
/* .privacypolicy p {
  padding: 30px 15px;
} */

/* .privacypolicy p#btn01 {
  padding: 0 0 8px 249px;
} */

.privacypolicy .box01 {
  width: 90%;
  max-width: 725px;
  margin: 0 auto;
  padding-bottom: 30px;
}

.privacypolicy .box01 h2 {
  position: relative;
  margin-bottom: 10px;
  padding: 0 5px 3px 9px;
  border-left: 4px solid #f29c9c;
  border-bottom: 1px solid #f29c9c;
  color: #e60012;
  font-size: 14px;
  font-weight: 900;
}

.privacypolicy .box01 p {
  padding: 0 0 9px 15px;
}

.privacypolicy .box01 p.p_b01 {
  padding-bottom: 9px;
}

.privacypolicy .box01 p.p_b02 {
  padding-bottom: 0;
}

.privacypolicy .box01 p.p_b03 {
  padding-bottom: 4;
}

.privacypolicy .box01 ul {
  padding: 0 0 0 18px;
}

.privacypolicy .box01 ul li {
  position: relative;
  margin-bottom: 3px;
  padding-left: 10px;
}
.privacypolicy .box01 ul li::before{
  content: "";
  position: absolute;
  top:6px;
  left: 0;
  width: 6px;
  height: 6px;
  background-color: #333;
  border-radius: 100px;
}
.privacypolicy .box01 .box01_01 {
  padding: 0 0 30px 0;
}

.privacypolicy .box01 .box01_01#end {
  padding-bottom: 17px;
}

.privacypolicy .box01 .box01_01 h3 {
  padding: 0 0 8px 15px;
  font-weight: bold;
}


@media screen and (max-width: 768px) {
  .privacypolicy.inner {
    padding: 0 20px 20px;
  }
  h1.content-title__main{
    font-size: 24px;
  }
  #p_ttl{
    padding: 30px 0;
    font-size: 16px;
    line-height: 1.4;
  }
  #p_ttl br{
    display: none;
  }
  .privacypolicy .box01 h2 {
    position: relative;
    margin-bottom: 10px;
    padding: 0 5px 3px 8px;
    font-size: 12px;
  }
  .privacypolicy .box01 .box01_01 h3 {
    padding: 5px 0 5px 0;
    font-size: 12px;
  }
  .privacypolicy .box01 {
    width: 100%;
    padding-bottom: 30px;
    font-size: 12px
  }
  
.privacypolicy .box01 ul {
  padding: 0 0 0 7px;
}

.privacypolicy .box01 ul li {
  position: relative;
  margin-bottom: 3px;
  padding-left: 8px;
}
.privacypolicy .box01 ul li::before{
  content: "";
  position: absolute;
  top:7px;
  left: 0;
  width: 5px;
  height: 5px;
  background-color: #333;
  border-radius: 100px;
}
  .privacypolicy .box01 p {
    font-size: 12px;
    padding: 0 0 9px 0;
  }
}